Subject: new G2 keyword

From: JLong <[email-masked]>
Date: Sat, 19 Aug 1995 10:32:26 -0500 (CDT)

I have been comparing the new (G94) keyword  "G2"  with G2 calculations
that I have done previously. I cannot seem to get exact numbers in
comparing my "old" method with G2 energy calculated with the new keyword.
The trouble seems to be with the Zero Point Energy.  I have tried
a scaling factor of 0.8929 for the HF ZPE.  My numbers are close,
but not exact.  Could anyone tell me 1. What scaling factor is used
by G94 ? 2. How many digits are normally carried for calculation
purposes ?
 
Thank you for your help,
Judy Long --- [email-masked]